
/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar {	
	height:			2.5em;
	padding-bottom:	2.5em;
	position:		relative;
	z-index:        100;	
	padding-left:   300px;
}

.sf-navbar ul {
	box-shadow:     none;
}
.sf-navbar li {
	background: url(/Skins/2014/Images/Menu_Separator.png) 0px 11px no-repeat;
	position:		static;
}
.sf-navbar a {
	border-top:		none;
}
.sf-navbar li ul {
	width:			100%; /*IE6 soils itself without this*/
}
.sf-navbar li li {
	xxxbackground:		#BDD2FF;
	position:		relative;
}
.sf-navbar li li ul {
	width:			13em;
}
.sf-navbar li li li {
	width:			100%;
}
.sf-navbar ul li {
	width:			auto;
	float:			left;
}
.sf-navbar a, .sf-navbar a:visited {
	border:			none;
}
.sf-navbar li.current {
	xxxbackground:		#BDD2FF;
}



/* PRVY RIADOK */

/*.sf-navbar li:hover + li,
.sf-navbar li.sfHover + li,
.sf-navbar li li.current + li,*/
.sf-navbar li:first-child  {
    background: none;    
    z-index: 100;    
}

.sf-navbar li:hover,
.sf-navbar li.sfHover,
.sf-navbar li li.current {
    	background: url('/Skins/2014/Images/Menu_Tab_Left.png') left top no-repeat;
    	margin-left: -9px;
        margin-right: -9px;       
}

.sf-navbar a:focus, .sf-navbar a:hover, 
.sf-navbar li:hover a, .sf-navbar li.sfHover a, .sf-navbar li li.current a {
	background: url('/Skins/2014/Images/Menu_Tab_Right.png') Right top no-repeat;
	color: #172b6e;
	padding: 16px 25px 16px 25px; /* PP pro font Oswald*/
/*	padding: 16px 25px 13px 25px; # PP pro font Roboto*/
	z-index: 1000;
}

.sf-navbar a:active, .sf-navbar a:link, .sf-navbar a:visited { padding: 16px 16px 16px 16px; background: none; color: #ffffff; z-index: 999;}

@media all and (max-width: 1250px) { 
    .sf-navbar a:focus, .sf-navbar a:hover, .sf-navbar li:hover a, .sf-navbar li.sfHover a, .sf-navbar li li.current a { padding: 16px 22px 16px 22px; }
    .sf-navbar a:active, .sf-navbar a:link, .sf-navbar a:visited { padding: 16px 13px 16px 13px; }
}

/* DRUHY RIADOK */
.sf-navbar li:hover li,
.sf-navbar li.sfHover li,
.sf-navbar li li.current li {
    	background: none; 
    	margin-right: 0px;
    	margin-left: 0px;
    	z-index: 100;
    	  
}

.sf-navbar li:hover li a , .sf-navbar li.sfHover li a, .sf-navbar li li.current li a {
	background: none;    
	padding: 11px 13px 13px 10px;
	left: 0;
}

.sf-navbar li:hover li a:hover , .sf-navbar li.sfHover li a:hover, .sf-navbar li li.current li a:hover {
    text-decoration: none;
    color: #bc0202;
}

/* TRETI RIADOK */
.sf-navbar li li li:first-child,
.sf-navbar li.sfHover li li:first-child  {
    border-top: 0;
}

.sf-navbar li:hover li li,
.sf-navbar li.sfHover li li,
.sf-navbar li li li.current {
    	background-color: #930110;	    
    	border-top: 1px solid #ff0220;
    	border-right: 1px solid #070706;
    	border-bottom: 1px solid #280003;
    	z-index: 100;
}

.sf-navbar li:hover li li a , .sf-navbar li.sfHover li li a, .sf-navbar li li.current li a {
	background: none;	    
	padding: 11px 15px 13px 13px;
}

.sf-navbar li:hover li li a:hover , .sf-navbar li.sfHover li li a:hover, .sf-navbar li li.current li a:hover {
    text-decoration: underline;
}






.sf-navbar ul li:hover,
.sf-navbar ul li.sfHover,
ul.sf-navbar ul li:hover li,
ul.sf-navbar ul li.sfHover li,
.sf-navbar ul a:focus, .sf-navbar ul a:hover, .sf-navbar ul a:active {
	xxbackground:		#D1DFFF;
}
ul.sf-navbar li li li:hover,
ul.sf-navbar li li li.sfHover,
.sf-navbar li li.current li.current,
.sf-navbar ul li li a:focus, .sf-navbar ul li li a:hover, .sf-navbar ul li li a:active {
	xxxbackground:		#E6EEFF;
}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul {
	left:			0;
	top:			39px; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}

.sf-navbar li li.current > a {
	font-weight:	bold;
}

/*** point all arrows down ***/
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator { background-position: -10px -100px; }
.sf-navbar ul a > .sf-sub-indicator { background-position: 0 -100px; }
/* apply hovers to modern browsers */
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}